[Nut-upsuser] Liebert powersure psp

Arjen de Korte nut+users at de-korte.org
Mon Apr 26 09:31:27 UTC 2010

Citeren Arnaud Quette <aquette.dev op gmail.com>:

> iirc, you also need to add the "explore" flag for units that are not yet
> supported.
> ie
> [myups]
>         driver = usbhid-ups
>         port = auto
>         vendorid = 10af
>         explore

This is wrong. The usbhid-ups driver suggested to add the ProductID  
option, which it will only do if there is a POSSIBLY_SUPPORTED match  
(ie, it has recognized the VendorID, but the ProductID is not in the  
list of supported devices). Adding the 'explore' flag is only needed  
for VendorID's that are not used by any subdriver yet. This is clearly  
not the case here. Worse, the 'explore-hid' subdriver has no HID to  
NUT mappings, so it is guaranteed not result in a usable driver.

Best regards, Arjen
Please keep list traffic on the list

More information about the Nut-upsuser mailing list